Bug 2030 - LINUX CUPS package for the EPSON AcuLaser C900
: LINUX CUPS package for the EPSON AcuLaser C900
Status: RESOLVED WONTFIX
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Package Requests
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-20 17:03 MSD by JDronova
Modified: 2016-01-14 19:08 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description JDronova 2013-05-20 17:03:23 MSD
Hi,
We have this topic on our forums: http://forum.rosalab.ru/viewtopic.php?f=39&t=2041&p=16484#p16481

There is a SourceForge project which provides Linux support for EPSON AcuLaser C900 printer: http://sourceforge.net/projects/alc900-cups/

So it could be nice to have this package in ROSA. Thanks.
Comment 1 Aleksandr Kazantcev 2013-05-20 17:15:45 MSD
If this code work? Project is dead since 2009 and may be not work with latest cups
Comment 2 JDronova 2013-05-20 17:24:55 MSD
Don't know, let the forum user try it :))
Comment 3 Denis Silakov 2014-09-24 14:26:39 MSD
This possibly works, but requires ancient libstdc++-libc6.2-2.so.3:

https://wiki.archlinux.org/index.php/Epson_AcuLaser_C900

I am not sure if we are able to include all necessary packages to the distribution and guarantee their work.
Comment 4 Denis Silakov 2016-01-14 19:08:00 MSK
There were no more requests for this driver. The final resolution is not to include it in repositories.